*{
font-family:arial, sans-serif;
margin:0;
padding:0
}
body{
font-size:16px;
color:#505050
}
#contenedor{
width:1106px;
margin:20px auto
}
a{
text-decoration:none;
color:#505050
}
img{
border:0
}
a:hover, .focus{
background:#d1e0d2
}
#up{
background:#fff;
width:1106px;
position:fixed;
top:0;
padding-top:20px
}
#down{
width:1106px;
height:100%
}
#imgindex{
text-align:center
}
#copy{
width:250px;
font-size:10px;
float:left;
padding:5px 0 0 40px
}
#menuindex li{
font-size:13px;
display:inline;
float:left;
margin:2px 70px 0 0
}
#logo{
float:left
}
#contraportada ul:nth-child(1){
float:left;
text-align:center;
margin:100px 200px 0 -150px
}
#contraportada ul:nth-child(2){
float:left;
}
#contraportada ul:nth-child(2) li:nth-child(2){
list-style:none;
margin:-10px 0 0 -30px;
}
#contraportada li{
list-style:none;
margin-bottom:10px
}
#menu,#menufr{
width:660px;
height:35px;
float:left;
border-bottom:1px solid #505050
}
#menu li{
display:inline;
float:left;
margin:0 17px 0 18px
}
#paginacion{
width:120px;
float:left;
margin:0 0 30px 145px
}
#menufr li{
display:inline;
float:left;
margin:0 10px
}
#hueco{
width:120px;
float:left;
margin:0 0 50px 145px
}
#pagant a{
width:23px;
height:20px;
float:left;
background:url(imagenes/pagant1.gif) no-repeat
}
#pagant a:hover{
background:url(imagenes/pagant2.gif) no-repeat
}
#pagpost a{
width:23px;
height:20px;
float:left;
background:url(imagenes/pagpost1.gif) no-repeat
}
#pagpost a:hover{
background:url(imagenes/pagpost2.gif) no-repeat
}
#autorant0{
width:23px;
height:20px;
float:left;
background:url(imagenes/pagant3.gif) no-repeat
}
.numpag {
width:50px;
float:left;
text-align:center
}
#newsletter{
font-size:12px;
border:3px dashed #d1e0d2;
float:left;
padding:3px
}
#noticias{
font-size:12px;
border:3px dashed #d1e0d2;
float:left;
margin-left:10px;
padding:3px
}
#indiceizq{
font-size:11px;
float:left;
margin:286px 0 0 -237px
}
#indiceizq p:nth-child(2){
width:270px;
padding-left:20px
}
#indiceizq p:nth-child(2), #indiceizq p:nth-child(6), #indiceizq p:nth-child(7){
margin-bottom:10px
}
#indiceizq p a, #suscripciontexto p a, #colaboraciones ol li a{
font-weight:700;
font-style:italic;
color:#b82121
}
#indiceder{
width:541px;
float:right;
margin:35px 0 0
}
#indiceder li{
list-style-type:square;
color:#aabbad;
margin-bottom:14px
}
#suscripcion{
width:475px;
border:5px dashed #d1e0d2;
float:left;
margin:120px auto;
padding:40px 40px 25px
}
#sello{
float:right;
margin:-40px -35px 0 0
}
#suscripciontexto h3{
margin:20px 0 60px
}
#suscripciontexto p{
font-size:14px;
margin-bottom:15px
}
#suscripciontexto a{
margin:155px
}
#mensaje{
width:475px;
background:#d5d3d3;
float:right;
margin:120px 300px	0	0;
padding:40px 40px 25px
}
#mensajetexto h3{
margin:20px 0 60px
}
#mensajetexto p{
font-size:14px;
margin-bottom:15px
}
#mensajetexto a{
margin:155px
}
#mensaje p a{
font-weight:700;
font-style:italic
}
.cursiva{
font-style:italic
}
#colaboraciones{
width:900px;
font-size:14px;
float:left;
margin:100px 0 0 200px
}
#colaboraciones img{
float:left;
margin:0 30px 0 -150px
}
#colaboraciones h4{
margin-bottom:20px
}
#colaboraciones p{
margin-bottom:5px
}
#colaboraciones ol{
position:absolute;
width:620px;
margin:10px 0 0 230px
}
#colaboraciones ol li{
margin-bottom:5px
}
#portadasanteriores{
width:7300px;
margin-left:20px
}
#portadasanteriores li{
display:inline
}
#portadasanteriores p{
font-size:12px;
margin-left:10px
}
#submenu ul{
height:15px;
float:left;
margin:5px 0 0 17px;
padding-left:20px
}
#submenu li{
display:inline;
float:left;
font-size:12px;
font-weight:700;
margin-right:20px
}
.submenu0{
color:#aeacac
}
#editorial{
width:900px;
font-size:15px;
text-align:justify;
float:left;
margin:120px 0 0 170px
}
#editorialautor{
font-size:12px;
color:#a7aba8;
margin-bottom:30px
}
#editorial h2{
margin-bottom:5px
}
blockquote{
font-size:12px;
font-style:italic;
color:#757575;
padding:0 75px 20px 15px
}
#editorial p{
margin-bottom:20px
}
.imgizquierdo{
float:left;
padding:0 30px 5px 0
}
.imgderecho{
float:right;
padding:0 0 0 15px
}
#galeria{
width:850px;
text-align:justify;
float:left;
margin:100px 0 0 170px
}
#galeria ul{
width:25%;
float:left
}
#galeria ul:nth-child(4){
width:130px;
padding-left:40px
}
#galeria ul li{
list-style:none;
margin-bottom:20px
}
#galeria ul li:nth-child(3){
text-align:left;
font-weight:700;
margin-right:20px
}
#autores{
list-style:none;
font-size:11px;
margin-left:27px
}
#autores li{
height:123px;
text-align:center;
float:left;
margin:0 14px 0 0
}
#autores img{
display:block
}
#infoautor{
width:870px;
float:left;
margin:-25px 0 0 190px
}
#infoautor ul{
width:24%;
list-style:none;
float:left;
}
#infoautor ul:nth-child(3){
width:260px;
font-size:14px;
list-style-type:square;
color:#a7aba8;
margin-left:20px;
padding-right:10px
}
#infoautor li{
height:100px;
margin-top:18px
}
#infoautor ul li p{
width:400px;
text-align:justify;
margin-bottom:10px
}
#infoautor ul li p a{
font-weight:700
}
#trabajo h3{
font-family:verdana;
font-size:20px;
font-weight:700;
margin:0 0 20px 20px
}
#trabajo{
font-size:15px;
text-align:justify;
float:left;
margin:50px 0 0 20px
}
	#trabajocopy{
	font-size:13px;
	margin:10px 0 50px
	}
#trabajo p{
margin:0 50px 20px 0
}
#trabajo li{
list-style:none
}
#trabajoright{
font-size:15px;
text-align:justify;
float:right;
margin:50px 0 0 20px
}
#trabajoright li{
list-style:none
}
#trabajocenter{
font-size:15px;
text-align:justify;
float:left;
margin:50px 0 0 -120px
}
#trabajocenter li{
list-style:none
}
#trabajocenter2{
font-size:15px;
text-align:justify;
float:left;
margin:50px 0 0 -80px
}
#trabajocenter2 li{
list-style:none
}
#trabajo1textocolumna{
font-size:15px;
text-align:justify;
float:left;
margin:10px 0 0 20px
}
#trabajo1textocolumna ul{
width:48%;
list-style:none;
float:left;
padding:0 20px 0 0
}
#trabajo1textocolumna li{
padding:0 0 20px
}
#trabajo2textocolumna{
font-size:15px;
text-align:justify;
}
#trabajo3textocolumna{
font-size:15px;
text-align:justify;
float:left;
margin:150px 0 0 20px
}
#trabajo3textocolumna ul{
width:48%;
list-style:none;
float:left;
padding:0 20px 0 0
}
#trabajo3textocolumna li{
padding:0 0 20px
}